<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Corinthiens 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C1.html">Bible de Jésus-Christ</a><a class="location" href="C1.html">1 Corinthiens 7</a><a class="prev" href="C16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C18.html">&gt;</a>
</div></div>
<div class="section chapter C1 C17 fra_bjc fra" dir="ltr" lang="fr" data-id="C17" data-nextid="C18" data-previd="C16">
<div class="c">7</div>
<div class="p">
		<div class="s">Le mariage</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C17_1" class="v C17_1" data-id="C17_1">Mais, pour ce qui concerne les choses au sujet desquelles vous m'avez écrit, il est bon à l'homme de ne pas toucher de femme.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C17_2" class="v C17_2" data-id="C17_2">Mais à cause des relations sexuelles illicites, que chacun ait sa femme, et que chaque femme ait son mari.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C17_3" class="v C17_3" data-id="C17_3">Que le mari rende à sa femme la bienveillance qui lui est due, et que la femme de même la rende à son mari.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C17_4" class="v C17_4" data-id="C17_4">Car la femme n'a pas de pouvoir sur son propre corps, mais c'est son mari. De même, le mari n'a pas de pouvoir sur son propre corps, mais c'est sa femme.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C17_5" class="v C17_5" data-id="C17_5">Ne vous privez pas l'un de l'autre, si ce n'est d'un commun accord pour un temps, afin de vaquer au jeûne et à la prière, mais après cela retournez ensemble, de peur que Satan ne vous tente par votre manque d'auto-contrôle.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C17_6" class="v C17_6" data-id="C17_6">Mais je dis cela par indulgence, et non comme un ordre,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C17_7" class="v C17_7" data-id="C17_7">car je voudrais que tous les humains soient comme moi, mais chacun a reçu d'Elohîm en effet un don de grâce particulier, l'un d'une manière, l'autre d'une autre.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C17_8" class="v C17_8" data-id="C17_8">Mais je dis à ceux qui ne sont pas mariés et aux veuves, qu'il leur est bon de demeurer comme moi.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C17_9" class="v C17_9" data-id="C17_9">Mais s'ils manquent de maîtrise, qu'ils se marient, car il vaut mieux se marier que de brûler.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C17_10" class="v C17_10" data-id="C17_10">Mais à ceux qui sont mariés, je leur ordonne, non pas moi, mais le Seigneur, que la femme ne se sépare pas de son mari.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C17_11" class="v C17_11" data-id="C17_11">Et si même elle s'en sépare, qu'elle demeure sans être mariée ou qu'elle se réconcilie avec son mari. Que le mari aussi ne quitte pas sa femme.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C17_12" class="v C17_12" data-id="C17_12">Mais aux autres, ce n'est pas le Seigneur, c'est moi qui dis : Si un frère a une femme incrédule et qu'elle consente à habiter avec lui, qu'il ne la quitte pas.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C17_13" class="v C17_13" data-id="C17_13">Et si une femme a un mari incrédule et qu'il consente à habiter avec elle, qu'elle ne le quitte pas.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C17_14" class="v C17_14" data-id="C17_14">Car le mari incrédule est sanctifié par la femme, et la femme incrédule est sanctifiée par le mari. Autrement vos enfants seraient impurs, mais maintenant ils sont saints.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C17_15" class="v C17_15" data-id="C17_15">Mais si l'incrédule se sépare, qu'il se sépare ; le frère ou la sœur n'est pas esclave en pareil cas. Néanmoins Elohîm nous a appelés à la paix.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C17_16" class="v C17_16" data-id="C17_16">Car que sais-tu, femme, si tu sauveras ton mari ? Ou que sais-tu, mari, si tu sauveras ta femme ?</span>

		<span class="v-num v-17">17&nbsp;</span><span id="C17_17" class="v C17_17" data-id="C17_17">Toutefois, que chacun marche selon le don qu'il a reçu d'Elohîm, chacun selon l'appel qu'il a reçu du Seigneur. C'est ainsi que je l'ordonne dans toutes les assemblées.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="C17_18" class="v C17_18" data-id="C17_18">Quelqu'un a-t-il été appelé étant circoncis ? Qu'il ne ramène pas le prépuce<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>. Quelqu'un a-t-il été appelé incirconcis ? Qu'il ne se fasse pas circoncire.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="C17_19" class="v C17_19" data-id="C17_19">La circoncision n'est rien, et l’incirconcision aussi n'est rien, mais l'observation des commandements d'Elohîm est tout.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="C17_20" class="v C17_20" data-id="C17_20">Que chacun reste dans l'appel où il a été appelé !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="C17_21" class="v C17_21" data-id="C17_21">As-tu été appelé en étant esclave ? Ne t'en inquiète pas mais, si tu peux être mis en liberté, profites-en plutôt.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="C17_22" class="v C17_22" data-id="C17_22">Car l'esclave qui a été appelé par notre Seigneur est un affranchi du Seigneur. Et de même, celui qui est appelé étant libre, est un esclave du Mashiah.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="C17_23" class="v C17_23" data-id="C17_23">Vous avez été achetés à un grand prix, ne devenez pas esclaves des humains.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="C17_24" class="v C17_24" data-id="C17_24">Mes frères, que chacun reste devant Elohîm là où il était quand il a été appelé.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="C17_25" class="v C17_25" data-id="C17_25">Mais pour ce qui concerne les vierges, je n'ai pas de commandement du Seigneur, mais je donne un avis comme ayant obtenu miséricorde du Seigneur pour être fidèle.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="C17_26" class="v C17_26" data-id="C17_26">J'estime donc que cela est bon, à cause de la détresse présente, qu'il est bon à un être humain d'être ainsi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="C17_27" class="v C17_27" data-id="C17_27">Es-tu lié à une femme ? Ne cherche pas à rompre ce lien. N'es-tu pas lié à une femme ? Ne cherche pas de femme.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="C17_28" class="v C17_28" data-id="C17_28">Mais si tu te maries, tu ne pèches pas. Et si la vierge se marie, elle ne pèche pas non plus. Mais ceux qui sont mariés auront la tribulation dans la chair. Or je voudrais vous l'épargner.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="C17_29" class="v C17_29" data-id="C17_29">Mais je vous dis ceci, frères : Le temps est court. Désormais, que ceux qui ont des femmes soient comme n'en ayant pas,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="C17_30" class="v C17_30" data-id="C17_30">et ceux qui pleurent comme ne pleurant pas, et ceux qui se réjouissent comme ne se réjouissant pas, et ceux qui achètent comme ne possédant pas,</span>

		<span class="v-num v-31">31&nbsp;</span><span id="C17_31" class="v C17_31" data-id="C17_31">et ceux qui usent de ce monde comme n'en abusant pas, car la figure de ce monde passe.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="C17_32" class="v C17_32" data-id="C17_32">Or je voudrais que vous soyez sans inquiétude. Celui qui n'est pas marié s'occupe des choses du Seigneur, et de la manière dont il plaira au Seigneur.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="C17_33" class="v C17_33" data-id="C17_33">Mais celui qui est marié s'occupe des choses de ce monde, de la manière dont il plaira à sa femme. Et il est partagé.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="C17_34" class="v C17_34" data-id="C17_34">Il y a de même une différence entre la femme mariée et la vierge : celle qui n'est pas mariée s'occupe des choses du Seigneur, afin d'être sainte de corps et d'esprit. Mais celle qui est mariée s'occupe des choses du monde, de la manière dont elle plaira à son mari.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="C17_35" class="v C17_35" data-id="C17_35">Or je dis cela ayant égard à ce qui vous est utile, non pas pour vous tendre un piège, mais pour vous porter à ce qui est honorable et propre à vous unir au Seigneur sans aucune distraction.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="C17_36" class="v C17_36" data-id="C17_36">Mais si quelqu'un estime agir de façon malséante envers sa fille vierge en la laissant dépasser la fleur de l'âge, et qu'il faille la marier, qu'il fasse ce qu'il veut. Il ne pèche pas, qu'elle soit mariée.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="C17_37" class="v C17_37" data-id="C17_37">Mais celui qui demeure ferme dans son cœur, ne ressentant aucune nécessité, mais en ayant le pouvoir de sa propre volonté, et qui décide en son cœur de garder sa fille vierge, fait bien.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="C17_38" class="v C17_38" data-id="C17_38">Et celui qui la marie fait bien, mais celui qui ne la marie pas fait mieux.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="C17_39" class="v C17_39" data-id="C17_39">La femme est liée par la loi pendant tout le temps que son mari est en vie<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, mais si son mari meurt, elle est libre de se marier avec qui elle veut, dans le Seigneur seulement.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="C17_40" class="v C17_40" data-id="C17_40">Elle est néanmoins plus bénie si elle demeure ainsi, selon mon avis. Or j'estime que j'ai aussi l'Esprit d'Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:18</a><span class="text">Paulos (Paul) fait ici allusion à un acte consistant à reconstruire artificiellement le prépuce des hommes circoncis. À l'origine, cette pratique fut imposée aux Hébreux par Antiochos Épiphane (règne : 175 – 164 av. J.-C.) qui voulait les forcer à adopter la culture grecque. Du temps de Paulos, certains Juifs convertis à Yéhoshoua (Jésus), désireux de marquer leur rupture avec le judaïsme, adoptèrent volontairement la « décirconcision ». Par la suite, elle fut d'usage courant chez les Juifs pour échapper aux persécutions. Il convient donc de noter que les Écritures nous parlent de plusieurs types de circoncis et d'incirconcis avec des mots grecs spécifiques à chaque situation.\\1 - « Peritome » : ceux qui sont passés par le rite de la circoncision, en particulier les Juifs (Ac. 10:45 ; Ga. 2:8 ; Ro. 3:30 ; Ep. 2:11 ; Ph. 3:5 ; Col. 4:11 ; Tit. 1:10, etc.).\\2 - « Katatome » : « couper, une mutilation ». Ce terme est utilisé une seule fois en Ph. 3:2 pour désigner les faux circoncis.\\3 - « Akrobustia » : ne pas être circoncis, un Gentil (gens des nations), un païen (Ac. 11:3 ; Ro. 2:26-27 ; Ep. 2:11 ; Col. 3:11, etc.).\\4 - « Epispaomai » : ne pas redevenir incirconcis, littéralement « tirer sur le prépuce » ; terme que l'on retrouve uniquement en 1 Co. 7:18. On appelait ces hommes des « epispatikos ». Dans ce passage, Paulos demande aux Juifs de ne pas essayer de cacher le signe visible de leur judéité en devenant des faux incirconcis dans la chair, et aux gens des nations de ne pas s'imposer la circoncision.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:39</a><span class="text">Elohîm est contre le divorce. Pour le Seigneur, le mariage doit être un engagement à vie (Mal. 2:16 ; Ro. 7:1-3).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C18.html">&gt;</a>
</div></div>
</body>
</html>